{
	"WARNING": "UYARI",
	"Due to extremely high media demand, we will close registration as of": " Son derece yoğun medya talebi nedeniyle,",
	"HURRY!": "tarihinden itibaren kayıtları kapatacağız - ACELE EDIN!",
	"Exclusive offers for": "için özel teklifler",
	"trades in": "deki işlemler ",
	"just made": "yeni yapıldı\n",
	"{{currencyName}} Is Making People Rich": "{{currencyName}} İnsanları Zengin Ediyor",
	"And you can Become The": "Ve Bir Sonraki",
	"Next Millionaire...": "Milyoner Siz Olabilirsiniz…\n",
	"CHANGE YOUR LIFE TODAY!": "HAYATINIZI BUGÜN DEĞİŞTİRİN!",
	"By clicking the button you agree to our": "butonuna t\u0131klayarak kabul eden",
	"Privacy Policy": "Gizlilik Politikas\u0131",
	"and": "ve",
	"Terms & \u0421onditions": "\u015eartlar ve \u0421onditions",
	"Enter your first name": "\u0130lk ad\u0131n\u0131z\u0131 girin",
	"Enter your last name": "Soyad\u0131n\u0131z\u0131 giriniz",
	"Enter your email": "E-postan\u0131z\u0131 giriniz",
	"Please wait": "Lütfen bekle",
	"GET STARTED NOW": "Şimdi başla!",
	"Join Us and Start Getting Rich": "Bize Katılın ve",
	"with {{funnelName}}!": "{{funnelName}} ile Zengin Olmaya Başlayın",
	"The {{funnelName}} is a group reserved exclusively to people who jumped on the insane returns that {{currencyName}} offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of “work” every day.": "{{funnelName}}, yalnızca {{currencyName}}'in sunduğu çılgın getirilere atlayan ve bunu yaparken sessizce bir servet biriktiren insanlara ayrılmış bir gruptur. Üyelerimiz, her gün sadece birkaç dakikalık \"çalışma\" ile bilgisayarlarında para kazanırken her ay dünyanın dört bir yanında inzivaya çekilmenin keyfini çıkarıyor.\n",
	"As seen on": "Görüldüğü gibi",
	"REAL TESTIMONIALS FROM OUR USERS": "Kullanıcılarımızdan gerçek referanslar",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {{funnelName}} has allowed me to retire early and live the 1% lifestyle.": "Nihayet rüyayı yaşamanın nasıl bir şey olduğunu biliyorum. Herkes eğlenirken ben artık dışarıdan bakıyormuşum gibi hissetmiyorum. {{funnelName}} erken emekli olmama ve %1 yaşam tarzını yaşamama izin verdi.",
	"I've been a member of {{funnelName}} for only 47 days. But my life has already changed! Not only have I made my first": "{{funnelName}}'nın sadece 47 gündür üyesiyim. Ama hayatım şimdiden değişti! Sadece ilk",
	", but I've also met some of the most incredible people in the process. Thanks, {{funnelName}}!": ", kazanmakla kalmadım, ama aynı zamanda süreçte en inanılmaz insanlardan bazılarıyla tanıştım. Teşekkürler, {{funnelName}}!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {{funnelName}} software full-time.": "Yeterince şaşırtıcı , ama Wall Street'te bir yatırımcıydım. Ve şirketteki 10 yıllık görev süremde hiç böyle bir şey görmedim. {{funnelName}} yazılımına yatırım yapmak için şirketten ayrıldığımda meslektaşlarım deli olduğumu düşündüler. Daha sonra",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "kar, tüm meslektaşlarım şimdi onları içeri almam için bana YALVARIYOR.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "İki hafta önce işten çıkarıldım. Başka seçeneğim kalmayınca hayatımın sona erdiğini sanıyordum. Şimdi her gün ",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {{funnelName}}!": "fazla kazanıyorum. Ve 2 aydan beri ilk kez hesabım aşırı yüklenmedi. Teşekkürler, {{funnelName}}!",
	"LASER-ACCURATE PERFORMANCE": "LAZER DOĞRULUĞU",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {{funnelName}} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Dünyada {{funnelName}}'nın ulaşabileceği %99,4 doğruluk seviyesinde performans gösteren başka bir ticaret uygulaması yok. Bu nedenle dünyanın dört bir yanından üyelerimiz, zor kazanılan paralarını ikiye, üçe ve dörde katlamamız için bize güveniyorlar.",
	"SUPERIOR TECHNOLOGY": "ÜSTÜN TEKNOLOJİ",
	"The {{funnelName}} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "{{funnelName}} yazılımı, ticaret dünyasının gördüğü en gelişmiş programlama kullanılarak oluşturulmuştur. Yazılım, piyasaların 0.01 saniye önündedir. Bu 'zaman sıçraması', yazılımı gezegendeki en tutarlı ticaret uygulaması yapar.",
	"AWARD-WINNING TRADING APP": "ÖDÜLLÜ TİCARET UYGULAMASI",
	"JOIN NOW!": "ŞİMDİ KATIL!",
	"Trade Time": "Ticaret Süresi",
	"The {{funnelName}} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "{{funnelName}} uygulaması bir dizi ödül kazandı. Alma onuruna sahip olduğumuz en son ödüller, ABD Ticaret Birliği için ticaret yazılımı kategorisinde 1 sırada yer almaktır.",
	"LIVE PROFIT RESULTS": "CANLI KAR SONUÇLARI",
	"Name": "İsim",
	"Trader Time": "tüccar Zaman",
	"Cryptocurrency": "Kripto para",
	"Result": "Sonuç",
	"HOW IT WORKS": "NASIL ÇALI\u015eIR",
	"Step 1": "A\u015fama 1",
	"REGISTER ON THE SITE": "SİTEYE KAYDOLUN",
	"Once your registration is accepted, you will automatically become the newest member of the {{funnelName}}. And you will get to claim our proprietary {{currencyName}} trading software for free.": "Kaydınız kabul edildiğinde, otomatik olarak {{funnelName}}'nın en yeni üyesi olacaksınız. Ve tescilli {{currencyName}} ticaret yazılımımızı ücretsiz olarak talep edeceksiniz.",
	"Step 2": "Ad\u0131m 2",
	"FUND YOUR ACCOUNT": "FON HESAP",
	"Like any business, you need working capital to get started. So to start profiting with The {{funnelName}}, you must invest any amount you desire of": "Tüm işletmeler gibi, başlamak için işletme sermayesine ihtiyacınız vardır. Bu yüzden {{funnelName}} ile kar etmeye başlamak için, istediğiniz herhangi bir miktarda yatırım yapmanız gerekir",
	"or more.": "yada daha fazla.",
	"Step 3": "A\u015fama 3",
	"FINISH": "Bitirmek",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Ödüllü algoritmamız tarafından desteklenen hassas ve doğru eller serbest ticaretin keyfini çıkarmak için ticarete tıklayın. Kendi başınıza ticaret yapmayı tercih ederseniz, ticareti manuel olarak da ayarlayabilirsiniz.",
	"OPEN FREE ACCOUNT": "Ücretsiz hesap aç",
	"FREQUENTLY ASKED QUESTIONS": "SIKÇA SORULAN SORULAR",
	"What kind of results can I expect?": "Ne tür sonuçlar bekleyebilirim??",
	"{{funnelName}} members typically profit a minimum of": "{{funnelName}} üyeleri genellikle günde en az",
	"daily.": "kar eder.",
	"How many hours per day do I need to work?": "Günde kaç saat çalışmam gerekiyor?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Üyelerimiz günde ortalama 20 dakika veya daha az çalışmaktadır. Yazılım ticareti gerçekleştirdiği için gereken 'çalışma' miktarı minimumdur.",
	"What is the maximum amount that I can make?": "Yapabileceğim maksimum miktar nedir?",
	"Your profits are unlimited within The {{funnelName}}. Some members earned their first million within just 61 days.": "The {{funnelName}}'da kârınız sınırsızdır. Bazı üyeler ilk milyonlarını sadece 61 gün içinde kazandı.",
	"How much does the software cost?": "Yazılımın fiyatı ne kadardır?",
	"Members of The {{funnelName}} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "The {{funnelName}} üyeleri, tescilli yazılımımızın bir kopyasını ücretsiz olarak alırlar. Üye olmak için bu sayfadaki formu doldurmanız yeterlidir.",
	"Is this like MLM or Affiliate Marketing?": "Bu, MLM veya Affiliate Marketing gibi mi?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Bu, MLM, bağlı kuruluş pazarlaması veya oradaki başka bir şey gibi değil. Yazılım, işlemleri %99,4 doğrulukla kazanır.",
	"Are there any fees?": "Herhangi bir aidatlar var mı?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Gizli ücret yoktur. Broker ücreti veya komisyon yok. Tüm paranız %100 sizindir ve istediğiniz zaman gecikmeden çekmekte özgürsünüz.",
	"First Name": "Adı",
	"Last Name": "Soyadı",
	"Email": "E-posta",
	"NEXT": "SONRAKİ",
	"Password": "Parola",
	"Confirm Password": "Şifreyi Onayla",
	"REGISTER NOW": "ŞİMDİ ÜYE OL",
	"BID": "BID",
	"ASK": "ASK",
	"Profit": "Kâr",
	"Congratulations!": "Tebrikler!",
	"You got lucky and we managed to register you at the BEST broker available!": "Şanslıydın ve seni mevcut EN İYİ komisyoncuya kaydettirmeyi başardık!",
	"Your SAFETY is our priority": "GÜVENLİĞİNİZ önceliğimizdir",
	"As determined by its regulatory status,": "Düzenleyici statüsü tarafından belirlendiği şekilde,",
	"takes strict measures to safeguard client's funds and their privacy": "Müşterinin fonlarını ve mahremiyetini korumak için sıkı önlemler alır",
	"BONUS OFFER": "BONUS TEKLİF",
	"Make your first steps with a 100% bonus": "% 100 bonus ile ilk adımlarınızı atın",
	"High Payout Options": "Yüksek Ödeme Seçenekleri",
	"offers up to 88% return per successful trade": "Başarılı ticaret başına% 88'e varan getiri sunar",
	"Crypto Currency guidance for beginners and advanced traders!": "Yeni başlayanlar ve ileri düzey tüccarlar için Kripto Para Birimi rehberi!",
	"CLICK HERE TO START TRADING": "TİCARETE BAŞLAMAK İÇİN BURAYA TIKLAYIN"

}
